---
builds:
  -
    id: zs
    binary: zs
    main: .
    flags: -tags "static_build"
    ldflags: -w -X main.Version={{.Version}} -X main.Commit={{.Commit}}
    env:
      - CGO_ENABLED=0
    goos:
      - darwin
      - linux
    goarch:
      - amd64
      - arm64
signs:
  - artifacts: checksum
release:
  gitea:
    owner: prologic
    name: zs
  draft: true
gitea_urls:
  api: https://git.mills.io/api/v1/
